@charset "utf-8";
/* CSS Document public*/
body{padding:0;margin:0;font-size:14px;font-family:"微软雅黑";min-width:1200px;/*安卓和 IOS html5 动画卡顿解决方案*/}
a{text-decoration:none;bblr:expression(this.onFocus=this.blur());/*IE使用*/outline-style:none;/*FF使用*/outline:none;}

body, h1, h2, h3, h4, h5, h6, hr, p, blockquote, dl, dt, dd, ul, ol, li, pre, form, fieldset, legend, button, input, textarea, th, td, img{border:medium none;font-family: "微软雅黑";color:#333;}
body,button, input, select, textarea{font: 14px/1.5 "Microsoft Yahei",tahoma,Srial,helvetica,sans-serif;}
h1, h2, h3, h4, h5, h6{}
ul,li,dl,dt,dd,h1,h2,h3,h4,h5,h6,form,p{padding:0;margin:0}
.clear{clear:both;height:0px;font-size:1px;line-height:0px}
abbr,article,aside,audio,canvas,datalist,details,dialog,eventsource,figure,footer,header,hgroup,mark,menu,meter,nav,output,progress,section,time,video{display:block}

em{font-style:normal;}
ul, ol{list-style: none;}
a{text-decoration: none;color:#333;font-family: "微软雅黑";}
input{font-family: "微软雅黑";}
textarea{font-family: "微软雅黑";}
img{border:0px;  outline-width:0px; vertical-align:top;}

.w100{width:100%}
.w94{width:94%;margin:0 auto}
.w1200{width:1200px;margin:0 auto}
.w1230{width:1230px;margin:0 auto}
.center-vertical{position:relative;top:50%;transform:translateY(46%)}/*垂直居中代码 兼容IE9+*/
.overfloat-dot{overflow:hidden;text-overflow:ellipsis;white-space:nowrap}/*文本超出 小圆点显示*/
.shadow{ -ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=2, Direction=135, Color='#000000')";  /* For IE 8 */ filter: progid:DXImageTransform.Microsoft.Shadow(Strength=2, Direction=135, Color='#000000');  /* For IE 5.5 - 7 */-moz-box-shadow: 0px 0px 5px #b3b3b3;/* for firefox */ -webkit-box-shadow: 0px 0px 5px #b3b3b3;/* for safari or chrome */ box-shadow:0px 0px 5px #b3b3b3;/* for opera or ie9 */}
/* top head css */
.top-box{background:#fff; height:90px; }
.top-box .logo{float: left;margin-top:10px;}
.search{float:right;border:1px solid #C4C4C4;width:210px;height:34px;border-radius:6px;margin-top:32px;position:relative;}
.search .text{background:none;outline:none;height:34px;line-height:34px; width:170px;text-align:left; border:none;padding:0 0 0 10px;color:#d0d0d0;}
.btn-search{background: url(../images/search-icon.png) no-repeat center;height:25px;width:25px;top:5px;outline:none;cursor:pointer;position:absolute;right:0;top:5px;}

.head{ height:50px; background-color:#073DBB; position:relative; z-index:1000000;} 

.cleafix:after{clear:both;content:"\200B";display:block;height:0;}
.cleafix{*zoom:1;}
.fl {float:left;}
.fr {float:right;}

/* nav */     
.clearfix:after{content:".";display:block;height:0;clear:both;visibility:hidden;}
.navBar{position:relative;z-index:1;color:#fff;height:50px;line-height:50px;}
.navBar .nav{ margin:0 auto; }
.navBar .nav h3{font-size:100%;font-size:16px;text-align:center;}
.navBar .nav .m{position:relative;float:left;width:240px;display:inline;text-align:center;}
.navBar .nav .on{background:#fff;transition:0.3s;}
.navBar .nav .on h3 a{color:#073DBB;height: 50px;}
.navBar .nav h3 a{zoom:1;height: 28px;line-height: 20px;display:block;color:#fff;text-align: center;font-weight: normal;line-height: 50px;}
.navBar .nav .sub{display: none;/*默认隐藏*/width: 240px;padding:10px 0;position:absolute;left: 0;top: 50px;background: url(../images/sub-bg.png) repeat;float:left;line-height:30px;border-bottom: 2px solid #bd945e;}
.navBar .nav .sub li{  }
.navBar .nav .sub li a{ color:#333; display:block; zoom:1; transition: 0.3s;text-align: left;padding-left: 20px;line-height: 36px;}
.navBar .nav .sub li a:hover{ color:white; transition: 0.3s;background:#073DBB url(../images/subnav-sj.png) no-repeat 210px center;}
.navBar .nav #m2 .sub{ z-index:1; width:980px; left:-116px;} 

/* banner */
.banner{}
.banner .focusBox { position: relative; width:1200px; height:350px; overflow: hidden; }
.banner .focusBox .pic{ position:relative; z-index:0; text-align:center;}
.banner .focusBox .pic img { width:1200px; height:350px; display: block;margin:0 auto;}
.banner .focusBox .hd { width:100%; position: absolute; bottom: 10px; text-align:center; font-size:0; z-index:1; }
.banner .focusBox .hd li{margin: 0 5px; background: url(../images/dot.png) no-repeat 0 -16px; height: 16px; overflow: hidden; width: 16px; cursor: pointer;
		display:inline-block; *display:inline; zoom:1;  _background: url(../images/dot8.png) no-repeat 0 -16px;
	}
.banner .focusBox .hd .on{ background-position:0 0; }
.banner .focusBox .prev,.banner .focusBox .next { width: 60px; height: 90px; margin: -60px 0 0; display: none; background: url(../images/ad_ctr.png) no-repeat 0 0; position: absolute; top: 50%; z-index: 10; cursor: pointer; text-indent: -9999px; filter:alpha(opacity=20);opacity:0.2;  }
.banner .focusBox .prev { left: 0; }
.banner .focusBox .next { background-position: 0 -90px; right: 0; }
.banner .focusBox .prev:hover,.banner .focusBox .next:hover { filter:alpha(opacity=50) !important;opacity:0.5 !important;  }

.newtit{margin-top:20px;min-height:300px;}
.newleft{width:820px;}
.newLa{min-height:420px;}
.newLpic{width:390px;height:420px;margin-right:20px;overflow: hidden;}
.newLpic img{transition: 0.4s;}
.newLpic:hover img{transform: scale(1.3);transition: 0.4s;}

.newTtit{width:410px;}
.newTtit li{margin-bottom:15px; }
.newTtit li a{display:block;line-height:30px;}
.newTtit li a:hover{color:#073abb;}
.newTtit li a span{display:block;font-size:12px;color:#aaa;line-height:15px;}

.newright{width:345px;}
.newRpic{width:345px;height:130px;margin-bottom:20px;overflow: hidden;}
.newRpic img{transition: 0.4s;}
.newRpic:hover img{transform: scale(1.3);transition: 0.4s;}

.newRpic a{display:block;}
.newRtit li{}
.newRtit li a{display:block;line-height:30px;height:30px;}
.newRtit li a:hover{color:#073abb;}

.mypic{margin-top:20px;}
.h1tit{height:50px;font-weight:normal;font-size:18px; line-height:50px;background:url(../images/tit-bt.jpg) no-repeat left center;padding:0 0 0 20px; border-bottom:1px solid #ccc;margin-bottom:20px;}
.h1mot{text-transform:uppercase;font-size:16px;color:#b4b4b4;display:block;}
.h1mot:hover{color:#073abb;}

.mptit{height:250px;}
.mptit li{margin-right:20px;}
.mptit li a{display:block;position:relative;width:280px;height:240px;overflow: hidden;}
.mptit li a img{position:absolute;height:280px;top:0;left:0;width:100%;max-width: 280px;margin: 0 auto;transition: 0.4s;}
.mptit li a h3{position:absolute;z-index:99;bottom:0;left:0;height:40px;background:#505052;line-height:40px;color:#fff;filter:alpha(Opacity=60);-moz-opacity:0.8;opacity: 0.8; text-align:center;display:block;width:100%;transition: 0.4s;font-weight:normal;font-size:16px;}
.mptit li a:hover img{transform: scale(1.3);transition: 0.4s;}
.mptit li a:hover h3{height:280px;width:280px;line-height:280px;transition: 0.4s;}

/* footer  css */
.linkbj{line-height:50px;height:50px;background:#e6e9f0;margin-top:20px;}
.linktit{background:url(../images/link-icon.png) no-repeat left center;padding:0 10px 0 35px; }
.linktit a{margin:0 10px;}
.linktit a:hover{color:#073abb;}
.footer{background:#073abb;padding:40px 0;}
.footer p{font-size: 14px;line-height:24px;text-align:center;color:white;	}

.banner-ny{ width:100%; overflow:hidden; text-align:center;}
.banner-ny img{ width:1920px; height:230px; margin:0 auto;}

/* news-list  css */
.news-list{min-height: 600px;margin-bottom:20px;}
.news-list .left-nav{width: 260px;float: left;margin-top:25px;position: relative;}
.news-list .left-nav .title{background:url(../images/laft-nav-bg.png) repeat;border-bottom: 2px solid #bd945e;}
.news-list .left-nav .title h4{line-height: 60px;font-size: 20px;color: white;text-align: center;}
.news-list .left-nav ul{background: #f5f5f5;padding:0 10px;}
.news-list .left-nav ul li{padding: 0 10px;border-top:1px solid #d0d0d0;border-bottom:1px solid white;}
.news-list .left-nav ul li:first-child{border-top: none;}
.news-list .left-nav ul li a{}
.news-list .left-nav ul li p{font-size: 16px;color: #323232;line-height: 50px;background: url(../images/left-nav-sj.png) no-repeat right center;}

.news-list .left-nav ul .on p{color:#0061ae;font-weight: bold;background: url(../images/left-nav-sj-on.png) no-repeat right center;}
.news-list .left-nav ul .on {background: url(../images/left-nav-qd.png) no-repeat left center;}
.news-list .left-nav ul li:hover p{color:#0061ae;font-weight: bold;background: url(../images/left-nav-sj-on.png) no-repeat right center;}
.news-list .left-nav ul li:hover {background: url(../images/left-nav-qd.png) no-repeat left center;}

.news-list .nr-right{float: right;width: 900px;}
.news-list .nr-right ul{}
.news-list .nr-right ul li{margin-top: 48px;}
.news-list .nr-right ul li:first-child{margin-top: 30px;}
.news-list .nr-right ul li .img{width: 245px;height: 160px;overflow: hidden;float: left;}
.news-list .nr-right ul li .img img{width: 100%;max-width: 245px;margin: 0 auto;transition: 0.4s;}
.news-list .nr-right ul li .text{width: 630px;float: right;}
.news-list .nr-right ul li .text h4{color: #4c4c4c;font-size: 16px;line-height: 26px;margin-bottom: 10px;transition: 0.4s;}
.news-list .nr-right ul li .text p{color: #999999;font-size: 12px;line-height: 26px;margin-bottom: 10px;}
.news-list .nr-right ul li .text i{background: #e7e7e7;width: 90px;height: 28px;display: block;font-style: normal;color: #808080;text-align: center;line-height: 28px;font-size: 12px;}
.news-list .nr-right ul li:hover img{transform: scale(1.3);transition: 0.4s;}
.news-list .nr-right ul li:hover h4{color: #0061ae;padding-top: 6px;transition: 0.4s;}

.list-word{min-height:400px;}

.pic-fl{height:220px;width:185px;float:left;margin-bottom:15px;margin-left:30px;}
.pic-fl dt{height:185px;width:185px;background:url(../images/bj-pic.jpg) no-repeat center center;}
.pic-fl dt img{height:185px;width:185px;}
.pic-fl dd{height:35px;line-height:35px;text-align:center;}
.pic-fl a:hover dd{color:#2368B1;}

.fanye{margin:20px 0;}

.now { height: 20px;line-height: 20px;margin-bottom: 10px;background:#e9e9e9;padding: 12px 0 12px 0;margin-top:25px;}
.now-l {cursor: pointer;float: left;background: url(../images/now-bg.png) left center no-repeat; padding-left: 40px; font-size: 14px; color: #333;padding-right: 20px;  display: inline-block; *display: inline; *zoom: 1; z-index: 3; }
.now-l a {font-size: 14px; color: #999999; font-size: 14px;cursor: pointer;}
.now-l i {font-size: 14px;font-style: normal;cursor: pointer;}
.now .line { border-bottom: 1px solid #d9d9d9; position: absolute; width: 100%; top: 10px;left: 0; *top:-10px;}
.now .now-r {float: right; font-size: 18px; color:#0061ae;font-weight: bold;padding-right: 20px;}

/* list  css */
.news-list .nr-right-text{float: right;width: 900px;}
.news-list .nr-right-text ul{margin-top: 30px;}
.news-list .nr-right-text ul li{transition: 0.4s;}
.news-list .nr-right-text ul li p{list-style: 36px;color: #4c4c4c;font-size: 14px;width:800px;float: left;line-height: 36px;}
.news-list .nr-right-text ul li i{width: 130px;float: left;font-style: normal;font-size: 12px;color: #808080;background: url(../images/eye.png) no-repeat left center;padding-left: 22px;}
.news-list .nr-right-text ul li b{width: 75px;float: right;font-weight: normal;font-style: normal;font-size: 12px;color: #808080;}
.news-list .nr-right-text ul li:hover{padding-top:5px;transition: 0.4s;}
.news-list .nr-right-text ul li:hover p{color: #0061ae;}

/*nry  css*/
.nry-right-text{float: right;width: 900px;margin-bottom: 50px;min-height: 600px;}

.con-h{font-size:26px;text-align: center;line-height: 40px;color: #4C4C4C;margin-top: 30px;}
.con-span{text-align: center;height: 40px;line-height: 40px;border-bottom: #d9d9d9 1px solid;/* margin-bottom: 30px; */margin: 15px 20px;}
.con-span span{display: inline-block;margin: 0 15px;font-size: 14px;color: #808080;}
.con-tt{margin-bottom:40px;}
.con-tt p{line-height:32px;text-indent: 2em;margin-top:10px;font-size:14px;color: #4c4c4c;} 
.con-tt img{display: block;margin:auto;margin-top:10px;width: 600px;}
.con_bt{border-top: 1px solid #d9d9d9;padding-top: 20px;}
.con_bt a{display:block;height:36px;line-height:36px;font-size:16px;color:#4c4c4c;width:910px;transition: all 0.5s ease-in-out;-moz-transition: all 0.5s ease-in-out; /* Firefox 4 */-webkit-transition: all 0.5s ease-in-out; /* Safari 和 Chrome*/-o-transition: all 0.5s ease-in-out; /* Opera */}
.con_bt a:hover{padding-left:5px;}

/* backtop */
.backtop{position: fixed;z-index: 999999;bottom: 2%;right: 4%;cursor: pointer;}

